## php-di-invoker 2.3.4

=== debian/changelog ===
php-di-invoker (2.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #1051473).

 -- William Desportes <williamdes@wdes.fr>  Wed, 13 Sep 2023 21:13:30 +0200
