=== debian/control ===
Source: php-di-invoker
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-psr-container,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/PHP-DI/invoker
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-di-invoker
Vcs-Git: https://salsa.debian.org/php-team/pear/php-di-invoker.git -b debian/unstable

Package: php-di-invoker
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Generic and extensible callable invoker library
 This library allows to invoke callables with named parameters in a generic
 and extensible way.
 .
 This library provides clear extension points to let frameworks implement
 any kind of dependency injection support they want.
 .
 It is meant to be a base building block for calling a function with
 named parameters and/or dependency injection.
