## php-di-invoker 2.3.6

=== debian/changelog ===
php-di-invoker (2.3.6-2) unstable; urgency=medium

  * Add a patch for PHPUnit 12
  * Bump Standards-Version to 4.7.2

 -- William Desportes <williamdes@wdes.fr>  Sat, 30 Aug 2025 01:55:11 +0200

php-di-invoker (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6
  * Remove not needed d/watch "gitmode=full" mode
  * Revert "Force system dependencies loading"
  * Drop the test patch
  * Bump Standards-Version to 4.7.0
  * Cleanup the pkg-php-tools version restriction

 -- William Desportes <williamdes@wdes.fr>  Sun, 02 Feb 2025 02:18:51 +0100

php-di-invoker (2.3.4-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 19:08:22 +0100
