=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                php-psr-container,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
+               pkg-php-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/PHP-DI/invoker
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-di-invoker
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-di-invoker.git -b debian/unstable
