=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src/

	# keep in sync with debian/tests/phpunit
	phpabtpl --require-file ../src/autoload.php 2>/dev/null > debian/autoload.tests.php.tpl
	# This is needed because there is non test classes in tests/
	phpab --output tests/autoload.php \
		  --template debian/autoload.tests.php.tpl \
		tests/

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	phpunit --no-coverage --bootstrap tests/autoload.php
