=== debian/tests/control ===
Tests: phpunit
Depends: phpab, phpunit, pkg-php-tools, @
