## php-di-invoker 2.3.7

=== debian/changelog ===
php-di-invoker (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7
  * Drop patches
  * Use phpunit --do-not-cache-result --fail-on-empty-test-suite
  * Remove now default Priority: optional
  * Remove now default Rules-Requires-Root: no
  * Bump Standards-Version 4.7.3
  * Bump copyright years
  * Migrate to d/watch version 5

 -- William Desportes <williamdes@wdes.fr>  Fri, 26 Dec 2025 11:46:11 +0100
