=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-di-invoker
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: William Desportes <williamdes@wdes.fr>
 Build-Depends: debhelper-compat (= 13),
@@ -9,8 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/PHP-DI/invoker
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-di-invoker
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-di-invoker.git -b debian/unstable
